Subject: [GIT PULL] at91: DT changes for 3.10 #3

From: [email-masked] (Arnd Bergmann)
Date: Tue, 9 Apr 2013 11:47:11 +0200

On Tuesday 09 April 2013, Nicolas Ferre wrote:
> Ping?
> 
> I saw that you made an update to arm-soc yesterday, and maybe you have
> forgotten this pull-request?
> 

I got about halfway through, but it's still in the queue, planning to merge
it today. My default sort order in the email client is "thread with latest
reply first", so when I went through my pull request folder from the bottom,
I ended up addressing newer mails first ;-)

Thanks for the reminder.

	Arnd